local status = pcall(require, 'nightfox')

if status then
	-- Apply theme.
	vim.cmd.colorscheme('nightfox')

	-- Transparency.
	-- vim.api.nvim_set_hl(0, 'Normal', { bg = 'none' })
	-- vim.api.nvim_set_hl_ns(1)
end
